@charset "UTF-8";

/**
 * オリジナルcss
 */

body.home #body {
	margin-top: -100px;
}



.mainvisual-main {
	width: 100vw;
}

.top_button_list {
	margin-top: 28px;
}

.top_button_list li {
	width: calc(94% / 4);
	margin-right: 2%;
	display: inline-block;
	vertical-align: top;
	text-align: center;
	position: relative;
}

.top_button_list li:nth-child(4n) {
	margin-right: 0;
}

.top_button_list li:before {
	content: "";
	display: block;
	padding-top: calc(7200% / 235);
}

.top_button_list li a {
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	text-decoration: none;
	color: #161616;
	border: 1px solid #161616;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

.top_button_list li a span {
	position: absolute;
	width: 100%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}

.top_button_list li a span:after {
	content: "";
	display: inline-block;
	width: 6px;
	height: 6px;
	margin-left: 6px;
	margin-bottom: 3px;
	border-left: 2px solid #161616;
	border-bottom: 2px solid #161616;
	transform: rotate(-45deg);
	transition: .3s;
}

.top_button_list_br_sp {
	display: none;
}

.top_title_h2 {
	font-size: 3em;
	font-weight: normal;
	text-align: center;
	margin-bottom: 0;
	margin-top: 120px;
}

.top_title_h2 span {
	display: inline-block;
	vertical-align: middle;
}

.top_title_h2 img {
	display: inline-block;
	vertical-align: middle;
	margin-right: .3em;
}

.top_reform .top_title_h2 {
	text-align: left;
	margin-top: 20px;
}

.top_reform .top_title_h2 img {
	vertical-align: top;
	margin-top: 17px;
}

.top_reform_more {
	
}

.banner_saganaka-shindomae {
	margin-bottom: 60px;
		text-align: center;
	a {
		img {
			width: calc(100% - 52px);
			height: auto;
			margin-left: auto;
			margin-right: auto;
		}
	}
}
.top_banner_saganaka-shindomae_bannar {
	margin-top: 100px;
}

.top_lp_banner {
	margin-top: 100px;
}

.top_land .top_title_h2, 
.top_access .top_title_h2 {
	color: #fff;
}

.top_title_h3 {
	font-weight: normal;
	font-size: .9em;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 60px;
}

.top_reform .top_title_h3 {
	text-align: left;
	margin-left: 40px;
}

.top_land .top_title_h3, 
.top_access .top_title_h3 {
	color: #fff;
}

.top_more {
	text-align: center;
	margin-top: 100px;
	margin-bottom: 100px;
	position: relative;
	display: inline-block;
}

.top_more a {
	display: inline-block;
	position: relative;
	text-decoration: none;
	font-size: 14px;
	padding: 20px 102px;
	color: #161616;
	border: 1px solid #161616;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

.top_more a span {
	
}

.top_more a .more_arrow {
	
}

.top_more .more_line {
	display: block;
	width: 45px;
	border-bottom: 1px solid #161616;
	position: absolute;
	right: -12px;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	z-index: 10;
}

.top_more .more_line_w {
	border-bottom: 1px solid #fff;
	transition: .3s;
}

.top_aboutus_more {
	margin-top: 0;
	margin-bottom: 0;
}

.top_building_more, 
.top_after_flow_more {
	background: #ecbf00;
	font-size: 14px;
	padding: 20px 102px;
	color: #161616;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

a .top_lineup_more {
	display: inline-block;
	color: #fff;
	border: 1px solid #fff;
	left: 0;
	position: relative;
}

.top_land_more a, 
.top_gaiyo_more a {
	color: #fff;
	border: 1px solid #fff;
}

.top_access_more a {
	color: #fff;
	border: 1px solid #fff;
	padding: 20px 60px;
}

.top_aboutus_more .more_line_w {
	border-bottom: 1px solid rgba(220, 220, 220, 0.7);
}

.top_more a .more_arrow img {
	display: inline-block;
	position: absolute;
	right: 12px;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
}

.more_wrap {
	text-align: center;
}

.top_reform .more_wrap {
	display: inline-block;
	margin-left: 40px;
}

.top_modelhouse_wrap {
	position: relative;
}

.top_modelhouse_wrap:before {
	display: block;
	content: "";
	padding-top: calc(67400% / 1366);
}

.top_modelhouse {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	right: 0;
}

.top_modelhouse h2 {
	margin-top: 20px;
}

.top_modelhouse h2, 
.top_modelhouse h3 {
	position: relative;
	color: #fff;
	z-index: 100;
}

.top_modelhouse_image {
	display: inline-block;
	left: 0;
	width: 48%;
	position: absolute;
	top: 165px;
	z-index: 100;
}

.top_modelhouse_image img {
	width: 100%;
}

.top_modelhouse_image_sp {
	display: none;
}

.top_modelhouse_info_wrap {
	background-image: url("../images/parts/bg_modelhouse.png");
	background-size: contain;
	width: 1000px;
	position: absolute;
	top: 0;
	right: 0;
	text-align: right;
}


.top_modelhouse_info {
	position: relative;
}

.top_modelhouse_info:before {
	content: "";
	display: block;
	padding-top: calc(67400% / 1366);
}

.top_modelhouse_info_inner {
	position: absolute;
	margin-left: 540px;
	width: 460px;
	text-align: left;
	color: #fff;
	display: block;
	top: 180px;
}

.top_modelhouse_info a {
	color: #fff;
}

.top_modelhouse_list_wrap {
	position: relative;
	padding: 0 40px;
	margin-top: 45px;
}

.modelhouse_title {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	width: 95%;
	text-align: center;
}

.modelhouse_image {
	position: relative;
	width: 100%;
}

.modelhouse_image:before {
	content: "";
	display: block;
	padding-top: calc(13500% / 189);
}

.modelhouse_image img {
	position: absolute;
	width: calc(100% - 10px);
	height: calc(100% - 10px);
	top: 5px;
	left: 5px;
	border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
	object-fit: cover;
}

.modelhouse_image img:after {
	content: "";
	display: block;
	background: #000;
	width: 100%;
	height: 100%;
}


.swiper-button-next:after, .swiper-button-prev:after {
	font-size: 18px !important;
}

.top_lifestyle {
	background: #4a5777;
}

.top_lifestyle_aboutus_wrap {
	margin-top: -30px;
	position: relative;
	padding-top: 50px;
}

.top_spec {
	.top_title_h2 {
		margin-top: 0;
	}
}
.top_spec_detail {
	display: flex;
	flex-wrap: wrap;
	gap: 4%;
	padding-bottom: 134px;
	.top_spec_image {
		width: 50%;
		img {
			width: 100%;
		}
	}
	.top_spec_element_area {
		width: 46%;
		background: #fff;
		border-radius: 10px;
		padding: 16px 21px;
		h4 {
			color: #4B5776;
			font-size: 24px;
			text-align: center;
			margin: 0;
			border-bottom: 1px solid #707070;
		}
		.top_spec_elements {
			.top_spec_element {
				margin-top: 23px;
				padding: 0 15px;
				.top_spec_header {
					font-size: 40px;
					strong {
						background: #4B5776;
						color: #fff;
						padding: 6px 14px;
						font-size: 16px;
						margin-right: 14px;
						display: inline-block;
						vertical-align: middle;
					}
					span {
						font-size: 20px;
					}
				}
				ul {
					margin-top: 18px;
					display: flex;
					flex-wrap: wrap;
					gap: 4px 3px;
					align-items: stretch;
					li {
						width: calc((100% - 6px) / 3);
						font-size: 10px;
						background: #DCE1E8;
						padding: 12px;
						border-radius: 3px;
						text-align: center;
						display: flex;
						justify-content:center;
						align-items:center;
					}
				}
				.top_more {
					margin-top: 15px;
					margin-bottom: 0;
				}
			}
		}
	}
}

.top_lifestyle_aboutus_info_wrap {
	width: 1000px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}

.top_lifestyle_aboutus_info {
	width: 50%;
	background: #fff;
	text-align: center;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	padding: 3em;
	position: relative;
}

.top_lifestyle_aboutus_info_image {
	width: calc(100% - 6em);
	position: absolute;
	top: -15px;
	text-align: center;
}

.top_lifestyle_aboutus_image {
	text-align: right;
	width: 100%;
}

.top_lifestyle_aboutus_image img {
	width: 60%;
}

.top_lifestyle .top_title_h2 {
	color: #fff;
	font-size: 2em;
	margin-bottom: 60px;
}

.building_list {
}

.building_list li {
	width: calc(98% / 3);
	margin-right: 1%;
	margin-bottom: 24px;
	display: inline-block;
	vertical-align: top;
	position: relative;
	overflow: hidden;
}

.building_list li:nth-child(3n) {
	margin-right: 0;
}

.building_list li:before {
	display: block;
	content: "";
	padding-top: calc(27400% / 395);
}

.building_list_area {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

.building_list_area_image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: .3s;
}

.building_list_area:hover img {
	transform: scale(1.03);
}

.building_list_area_info {
	position: absolute;
	top: 2em;
	left: 2em;
	border-left: 6px solid #fff;
	padding-left: 1em;
}

.building_list_area_info h2 {
	color: #fff;
	margin-top: 0;
	margin-bottom: 0;
	font-size: 1.7em;
}

.building_list_area_info h3 {
	color: #fff;
	margin-top: 0;
	margin-bottom: 0;
	font-weight: normal;
	font-size: 1em;
}

.top_building_more {
	position: absolute;
	right: 2em;
	bottom: 1em;
	margin: 0;
}

.top_lineup {
	background: #fff;
	padding-bottom: 20px;
}

.top_lineup .top_title_h2 {
	margin-top: 190px;
}

.top_lineup .top_title_h2 img, 
.top_lineup .top_title_h2 span {
	margin-top: -70px;
}

.top_lineup .top_title_h3 {
	margin-top: -30px;
}


.top_after_flow {
	padding-top: 120px;
	padding-bottom: 120px;
}

.top_after_flow_list li {
	width: 49%;
	margin-right: 2%;
	display: inline-block;
	vertical-align: top;
	position: relative;
}

.top_after_flow_list li:nth-child(2n) {
	margin-right: 0;
}

.top_after_flow_list li:before {
	content: "";
	display: block;
	padding-top: calc(34100% / 515);
}

.after_flow_list_area {
}

.after_flow_list_area_image img {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

.after_flow_list_area_info {
	position: absolute;
	top: 0;
	left: 0;
}

.top_after_flow_more {
	position: absolute;
	right: 2em;
	bottom: 1em;
	margin: 0;
}

.after_flow_list_area_info {
	position: absolute;
	top: 2em;
	left: 2em;
	border-left: 6px solid #fff;
	padding-left: 1em;
}

.after_flow_list_area_info h2 {
	color: #fff;
	margin-top: 0;
	margin-bottom: 0;
	font-size: 1.7em;
}

.after_flow_list_area_info h3 {
	color: #fff;
	margin-top: 0;
	margin-bottom: 0;
	font-weight: normal;
	font-size: 1em;
}

.top_after_flow_more {
	position: absolute;
	right: 2em;
	bottom: 2em;
}

.top_reform_wrap {
	background-image: url("../images/image/bg_reform.png");
	background-size: contain;
	position: relative;
}

.top_reform_wrap:before {
	content: "";
	display: block;
	padding-top: calc(52900% / 1366);
}

.top_reform {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

.top_reform_info {
	position: absolute;
	top: 20px;
	left: calc(50% + 40px);
	padding: 2em;
	width: 460px;
	background: #fff;
}

.top_reform_images {
	position: absolute;
	right: 0;
	bottom: 20px;
	width: calc(50% - 40px);
}

.top_reform_images li {
	width: 49%;
	margin-right: 2%;
	display: inline-block;
	vertical-align: top;
}

.top_reform_images li:nth-child(2n) {
	margin-right: 0;
}

.top_reform_images li img {
	width: 100%;
}

.top_case .top_title_h2 {
	margin-top: 100px;
	margin-bottom: 60px;
	font-size: 2em;
}

.top_land {
	background: #51555b;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-top: 0;
}

.top_land .top_title_h2 {
	margin-top: 0;
}

.top_land .top_more {
	margin-bottom: 0;
}

.top_lineup_list .top_more {
	margin-top: 0;
	margin-bottom: 0;
}

.land_list li {
	width: 49%;
	margin-right: 2%;
	margin-bottom: 24px;
	display: inline-block;
	vertical-align: top;
	letter-spacing: -.4em;
	color: #fff;
}

.land_list li:nth-child(2n) {
	margin-right: 0;
}

.land_list li a {
	color: #fff;
}

.land_list_image {
	width: 48%;
	margin-right: 4%;
	display: inline-block;
	vertical-align: middle;
	letter-spacing: normal;
	position: relative;
}

.land_list_image:before {
	content: "";
	display: block;
	padding-top: calc(16900% / 241);
}

.land_list_image img {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	object-fit: cover;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

.land_list_info {
	width: 48%;
	display: inline-block;
	vertical-align: middle;
	letter-spacing: normal;
}

.land_list_info_header {
	display: block;
	letter-spacing: -.4em;
}

.land_list_info_header_icon {
	display: inline-block;
	letter-spacing: normal;
	vertical-align: middle;
	background: #3A5B90;
	margin-right: 6px;
	padding: 3px;
	font-size: 15px;
	text-align: center;
	width: 76px;
}

.land_list_info_header_address {
	display: inline-block;
	letter-spacing: normal;
	width: calc(100% - 82px);
	vertical-align: middle;
	font-size: 13px;
	padding-top: 13px;
}

.land_list_info h4 {
	color: #fff;
	margin-top: 12px;
	margin-bottom: 6px;
}

.land_list_info_area {
	font-size: 13px;
}

.land_list_info_price {
	color: #ECC000;
}

.blog_list li {
	width: calc(94% / 4);
	margin-right: 2%;
	display: inline-block;
	vertical-align: top;
}

.blog_list li:nth-child(4n) {
	margin-right: 0;
}

.blog_list li a {
	text-decoration: none;
	color: #161616;
}

.blog_list_image {
	position: relative;
	overflow: hidden;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

.blog_list_image:before {
	display: block;
	content: "";
	padding-top: calc(17900% / 275);
}

.blog_list_image img {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	object-fit: cover;
	transition: .3s;
}

.blog_list_date_area {
	font-size: 14px;
	margin-top: 16px;
	transition: .3s;
}

.blog_list_date {
	display: inline-block;
}

.blog_list_icon {
	display: inline-block;
	background: #ECC000;
	color: #fff;
	font-size: 16px;
	margin-left: 12px;
	padding: 3px 6px;
}

.blog_list li h4 {
	margin-top: 12px;
	transition: .3s;
}

.blog_list li:hover .blog_list_image img {
	transform: scale(1.03);
}

.blog_list li:hover .blog_list_date_area, 
.blog_list li:hover h4 {
	opacity: 0.6;
}

.top_gaiyo {
	margin-top: 120px;
}

.top_gaiyo_list {
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	background: #fff;
}

.top_gaiyo_list a {
	text-decoration: none;
}

.top_gaiyo_gaiyo {
	position: relative;
}

.top_gaiyo_gaiyo:before {
	content: "";
	display: block;
	padding-top: calc(25500% / 1200);
}

.top_gaiyo_gaiyo_image img {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	border-radius: 10px 10px 0 0;
	-webkit-border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	object-fit: cover;
	transition: .3s;
}

.top_gaiyo_gaiyo a:hover .top_gaiyo_gaiyo_image img {
	opacity: .8;
}

.top_gaiyo_gaiyo h2 {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	color: #fff;
	font-size: 3em;
	margin: 0;
}

.top_gaiyo_gaiyo .more_wrap {
	text-align: right;
	position: absolute;
	bottom: 27px;
	right: 50px;
}

.top_gaiyo_gaiyo .top_more {
	overflow: hidden;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	margin-top: 0;
	margin-bottom: 0;
}

.top_gaiyo_gaiyo a .top_lineup_more {
	bottom: 0;
	right: 0;
}

.top_gaiyo_more {
	position: absolute;
	bottom: 24px;
	right: 24px;
	margin: 0;
}

.top_gaiyo_icon {
	display: inline-block;
	vertical-align: middle;
}

.top_gaiyo_staff, 
.top_gaiyo_recruit {
	display: inline-block;
	width: 50%;
	text-align: center;
	padding: 12px 0;
}

.top_gaiyo_staff a, 
.top_gaiyo_recruit a {
	padding: 24px;
	display: block;
}

.top_gaiyo_staff a {
	border-right: 1px dotted #161616;
}

.top_gaiyo_info {
	display: inline-block;
	vertical-align: middle;
}

.top_gaiyo_info h2.top_title_h2 {
	margin-top: 0;
	font-size: 2em;
}

.top_gaiyo_info h3.top_title_h3 {
	margin-bottom: 0;
}

.top_gaiyo_staff a, 
.top_gaiyo_recruit a {
	transition: .3s;
}

.top_gaiyo_staff a:hover, 
.top_gaiyo_recruit a:hover {
	opacity: 0.6;
}

.top_access {
	background: #4B5776;
}

.top_access .top_more {
	margin-top: 60px;
	margin-bottom: 20px;
}

.access_list li {
	width: 49%;
	margin-right: 2%;
	display: inline-block;
	vertical-align: top;
}

.access_list li:nth-child(2n) {
	margin-right: 0;
}

.access_list li h4 {
	text-align: center;
	color: #fff;
}

.access_list_map {
	position: relative;
}

.access_list_map:before {
	content: "";
	display: block;
	padding-top: 60%;
}

.access_list_map iframe {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

.access_list li .top_gaiyo_more {
	position: static;
}

.button_map_arrow {
	position: absolute;
	right: 1.2em;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	z-index: 10;
}

.button_map_arrow:before {
	content: "";
	display: inline-block;
	width: 10px;
	height: 10px;
	border-left: 2px solid #fff;
	border-bottom: 2px solid #fff;
	transform: rotate(-135deg);
	transition: .3s;
}

.top_contact {
	margin-top: 120px;
}

.contact_list {
	
}

.contact_list li {
	width: 50%;
	display: inline-block;
	vertical-align: middle;
}

.contact_list_button_icon {
	display: inline-block;
	vertical-align: middle;
}

.contact_list_button_text {
	display: inline-block;
	vertical-align: middle;
	z-index: 10;
	position: relative;
}

.contact_list_button_arrow {
	position: absolute;
	right: 1em;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	z-index: 10;
}

.contact_list_button_arrow:before {
	content: "";
	display: inline-block;
	width: 10px;
	height: 10px;
	border-left: 2px solid #fff;
	border-bottom: 2px solid #fff;
	transform: rotate(-135deg);
	transition: .3s;
}

.contact_list_button_o .contact_list_button_arrow:before {
	border-left: 2px solid #161616;
	border-bottom: 2px solid #161616;
}

.contact_list_button_g .contact_list_button_arrow:before {
	border-left: 2px solid #161616;
	border-bottom: 2px solid #161616;
}

.contact_header {
	position: relative;
}

.contact_header:before {
	content: "";
	display: block;
	padding-top: calc(38600% / 682);
}

.contact_header_bg {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

.contact_header_bg img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.contact_info {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}

.contact_info .top_title_h2 {
	color: #fff;
	margin-top: 0;
	font-size: 2em;
}

.contact_info .top_title_h3 {
	color: #fff;
	margin-bottom: 0;
}

.contact_list_buttons {
	margin-left: 80px;
	width: 300px;
	text-align: center;
	font-weight: bold;
}

.contact_list_button_t {
	width: 300px;
	font-size: 24px;
}

.contact_list_button_t a {
	color: #161616;
}

.contact_list_button_b {
	width: 300px;
	color: #fff;
	background: #21366F;
	letter-spacing: -.4em;
	margin-bottom: 16px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	overflow: hidden;
}

.contact_list_button_b a {
	color: #fff;
	display: block;
	position: relative;
}

.contact_list_button_o {
	width: 300px;
	background: #ECC000;
	letter-spacing: -.4em;
	margin-top: 16px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	overflow: hidden;
}

.contact_list_button_o a {
	color: #161616;
	display: block;
	position: relative;
}


.contact_list_button_g {
	width: 300px;
	background: #06C755;
	letter-spacing: -.4em;
	margin-top: 16px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	overflow: hidden;
}

.contact_list_button_g a {
	color: #fff;
	display: block;
	position: relative;
}

.contact_list_button_icon {
	position: absolute;
	left: .8em;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	z-index: 10;
}

.contact_list_button_text {
	display: inline-block;
	vertical-align: middle;
	letter-spacing: normal;
	width: 200px;
	padding: 12px 0;
}

.b_animation {
	position: relative;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	overflow: hidden;

}

.b_animation:before {
	content: "";
	display: block;
	top: 0;
	bottom: 0;
	width: 0;
	z-index: -1;
	transition: .3s;
}
.b_animation a, 
.b_animation a:hover {
	transition: .3s;
}

.b_animation:hover:before {
	width: 100%;
}

.b_animation_wn {
	background: #fff;
}
.b_animation_wn:before {
	background: #21366F;
}
.b_animation_wn a:hover {
	color: #fff;
}

.top_button_list li.b_animation_wn a:hover span:after {
	border-left: 2px solid #fff;
	border-bottom: 2px solid #fff;
}

.b_animation2 a {
	background: none;
	transition: .3s;
	position: relative;
	overflow: hidden;
}

.b_animation2 a:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	width: 0;
	z-index: 1;
	transition: .3s;
}

.b_animation2 a:hover:before {
	width: 100%;
}

.b_animation2 a span {
	z-index: 10;
	position: relative;
}

.b_animation3 {
	background: none;
	transition: .3s;
	position: relative;
	overflow: hidden;
}

.b_animation3:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	width: 0;
	z-index: 1;
	transition: .3s;
}

.top_gaiyo_gaiyo:hover .b_animation3:before, 
.top_lineup_list_interior_wrap:hover .b_animation3:before {
	width: 100%;
}

.b_animation3 span {
	z-index: 10;
	position: relative;
}


.b_animation_bgg a {
	background: none;
}

.b_animation_bgg a:before {
	background: #51555B;
	color: #fff;
}

.b_animation_bgg a:hover {
	color: #fff;
	border: 1px solid #51555B;
}

.b_animation_ywg a {
	background: #ECC000;
}

.b_animation_ywg a:before {
	background: #fff;
	color: #161616;
}

.b_animation_ywg a:hover {
	color: #161616;
	border: 1px solid #161616;
}

.b_animation_ng a {
	color: #fff;
	background: #21366F;
	border-bottom: 1px solid #21366f;
	background: #21366f;
}

.b_animation_ng a:before {
	background: #C2C5CE;
}

.b_animation_ng a:hover {
	color: #161616;
	border: 1px solid #21366F;
}
.b_animation_ng:hover .more_line_w {
	border-bottom: 1px solid rgba(0, 0, 0, 0.7);
	z-index: 10;
}

.b_animation_non {
	color: #fff;
	background: none;
	border-bottom: 1px solid #21366f;
}

.b_animation_non:before {
	background: #21366f;
}

.b_animation_noy {
	background: none;
}

.b_animation_noy:before {
	background: #ECC000;
}

.b_animation_now a {
	background: none;
}

.b_animation_now a:before {
	background: #fff;
	color: #161616;
}

.b_animation_now a:hover {
	color: #161616;
}


.b_animation_now a:hover .button_map_arrow:before {
	border-left: 2px solid #161616;
	border-bottom: 2px solid #161616;
}

.top_more_after_flow_wrap {
	position: absolute;
	bottom: 1em;
	right: 2em;
}

.top_more_after_flow {
	position: relative;
}

.after_flow_list_area .more_wrap {
}

.after_flow_list_area .more_line {
	display: block;
	width: 45px;
	border-bottom: 1px solid #161616;
	position: absolute;
	right: -12px;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	z-index: 10;
}

.b_animation4 {
	transition: .3s;
	position: relative;
	overflow: hidden;
	top: 0;
	left: 0;
}

.b_animation4:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	width: 0;
	z-index: 1;
	transition: .3s;
}

.top_after_flow_list li a:hover .b_animation4:before {
	width: 100%;
}

.b_animation4 span {
	z-index: 10;
	position: relative;
}

.b_animation_yw {
	border: 1px solid #ecbf00;
}

.b_animation_yw:before {
	background: #fff;
}

.b_animation_yw:hover {
	border: 1px solid #161616;
}

.b_animation_gw a {
}

.b_animation_gw a:before {
	background: #fff;
}

.b_animation_gw a:hover {
	color: #161616;
	border: 1px solid #21366F;
}
.b_animation_gw:hover .more_line_w {
	border-bottom: 1px solid rgba(0, 0, 0, 0.7);
	z-index: 10;
}

.b_animation_nn a {
	background: none;
}

.b_animation_nn a:before {
	background: #6F87C9;
}


.b_animation_yy a {
	background: none;
}

.b_animation_yy a:before {
	background: #FCE16B;
}

.b_animation_gg a {
	background: none;
}

.b_animation_gg a:before {
	background: #3FE683;
}

.kosei-renovation-lp_banner {
	margin-bottom: 100px;
	
}

.kosei-renovation-lp_banner .view_sp {
	display: none;
}

@media screen and (max-width: 1200px) {
	.top_access .wide_view_inner_w .access_list {
		padding: 10px;
	}
	
	.wide_view {
		padding-left: 0;
		padding-right: 0;
	}
	
	.wide_view_inner_w {
		padding-left: 15px;
		padding-right: 15px;
	}
}
@media screen and (max-width: 1000px) {
	.top_modelhouse_info_wrap, 
	.top_lifestyle_aboutus_info_wrap {
		width: 100%;
	}
}

@media screen and (max-width: 900px) {
	.top_gaiyo_gaiyo h2 {
		font-size: 35px;
	}
	
	.top_button_list li a span {
		font-size: 14px;
	}
	
	.top_gaiyo_gaiyo .more_wrap {
		bottom: 24px;
		right: 24px;
	}
	.top_spec_detail {
		padding-left: 15px;
		padding-right: 15px;
		gap: 12px;
		.top_spec_image {
			width: 100%;
		}
		.top_spec_element_area {
			width: 100%;
			.top_spec_elements {
				.top_spec_element {
					.top_spec_header {
						strong {
							display: block;
							width: fit-content;
						}
					}
					ul {
						li {
							width: calc((100% - 3px) / 2);
						}
					}
				}
			}
		}
	}
}
@media screen and (max-width:740px){
	.top_title_h2 {
		margin-top: 100px;
	}
	
	.top_title_h3 {
		margin-bottom: 45px;
	}
	
	.top_more {
		margin-top: 45px;
		margin-bottom: 100px;
	}
	.top_modelhouse_wrap {
		display: block;
		position: static;
		left: 0;
		transform: translateX(0);
		-webkit-transform: translateX(0);
		-ms-transform: translateX(0);
	}
	.top_modelhouse_wrap:before {
		content: none;
	}
	
	.top_modelhouse {
		position: static;
		background-image: url("../images/parts/bg_modelhouse.png");
		background-size: cover;
	}
	
	.top_modelhouse_image {
		display: none;
	}
	
	.top_modelhouse_image_sp {
		display: block;
		width: 100%;
	}
	
	.top_modelhouse_subimage_sp div {
		padding-bottom: 6px;
	}
	
	.top_modelhouse_subimage_sp div:last-child {
		padding-bottom: 30px;
	}
	
	.top_modelhouse_info_wrap {
		position: static;
		background: none;
	}
	.top_modelhouse_info:before {
		content: none;
	}
	
	.top_modelhouse_info_inner {
		position: static;
		margin-left: 0;
		width: 100%;
	}
	
	.top_modelhouse_info_inner h3, 
	.top_modelhouse_info_inner p {
		width: 90%;
		margin-left: auto;
		margin-right: auto;
	}
	
	.top_lifestyle_aboutus_info_wrap {
		width: 80%;
		position: static;
		top: 0;
		left: 0;
		transform: translate(0, 0);
		-webkit-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		margin-left: auto;
		margin-right: auto;
	}
	
	.top_lifestyle_aboutus_info {
		width: 100%;
		padding: 2em 24px;
	}
	
	.top_lifestyle_aboutus_info p {
		text-align: left;
	}
	
	.top_lifestyle_aboutus_info .b_animation_ng {
		width: 100%;
		margin-bottom: 0;
	}
	
	.top_lifestyle_aboutus_info .b_animation_ng a {
		padding-left: 6px;
		padding-right: 6px;
		width: 100%;
	}
	
	.top_lifestyle_aboutus_image {
		margin-top: -60px;
	}
	
	.top_lifestyle_aboutus_image img {
		width: 100%;
	}
	
	.building_list {
		padding: 0 20px;
	}
	
	.building_list li {
		width: 100%;
		margin-right: 0;
		border-radius: 20px;
		-webkit-border-radius: 20px;
		-moz-border-radius: 20px;
	}
	
	.top_building_more {
		margin: 0 auto;
		left: 50%;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		width: 60%;
	}
	
	.top_lineup_list li {
		width: 100%;
	}
	
	a .top_lineup_more {
		margin-bottom: 0;
	}
	
	.top_after_flow_list li {
		width: 100%;
		margin-right: 0;
	}
	
	.top_reform_wrap {
		position: static;
		left: 0;
		transform: translateX(0);
		-webkit-transform: translateX(0);
		-ms-transform: translateX(0);
	}
	
	.top_reform_wrap:before {
		content: none;
	}
	
	.top_reform {
		position: static;
	}
	
	.top_reform .top_title_h2 {
		margin-left: 30px;
	}
	
	.top_reform .top_title_h3 {
		margin-left: 70px;
	}
	
	.top_reform_info {
		position: static;
		margin-left: auto;
		margin-right: 0;
		width: 80%;
		margin-bottom: 30px;
	}
	
	.top_reform_images {
		position: static;
		width: 100%;
	}
	
	.top_reform_images li {
		width: 50%;
		margin-right: 0;
	}
	
	.top_after_flow_more {
		margin: 0;
	}
	
	.wide_view.top_land {
		padding-left: 10px;
		padding-right: 10px;
	}
	
	.land_list li {
		width: 100%;
		margin-right: 0;
	}
	
	.land_list_image, 
	.land_list_info {
		vertical-align: top;
	}
	
	.blog_list {
		margin-left: 10px;
		margin-right: 10px;
	}
	
	.blog_list li {
		width: 49%;
	}
	.blog_list li:nth-child(2n) {
		margin-right: 0;
	}
	.top_gaiyo_list {
		border-radius: 0;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
	}
	
	.top_gaiyo_gaiyo:before {
		padding-top: calc(25500% / 600);
	}
	
	.top_gaiyo_gaiyo h2 {
		top: 35%;
		font-size: 30px;
	}
	
	.top_gaiyo_gaiyo_image img {
		border-radius: 0;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
	}
	
	.top_gaiyo_info, 
	.top_gaiyo_icon {
		display: block;
	}
	
	.access_list li {
		width: 100%;
		margin-right: 0;
	}
	
	.contact_list li {
		width: 100%;
	}
	
	.contact_list_buttons {
		width: 100%;
		margin-top: 40px;
		margin-left: 0;
		text-align: center;
		margin-bottom: 100px;
	}
	
	.contact_list_buttons > div {
		margin-left: auto;
		margin-right: auto;
	}
	
	.top_title_h2 span {
		font-size: 40px;
	}
	
	.top_gaiyo_info h2.top_title_h2 {
		font-size: 25px;
	}
	
	.top_button_list {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.top_button_list li {
		width: calc((100% - 15px) / 2);
		margin-right: 15px;
		margin-bottom: 15px;
	}
	
	.top_button_list li:nth-child(2n) {
		margin-right: 0;
	}
	
	.top_button_list li:before {
		padding-top: 4em;
	}
	
	.top_button_list li a span {
		text-align: left;
		padding: 0 26px 0 15px;
		font-size: 16px;
	}
	
	.top_button_list li br {
		display: none;
	}
	
	.top_button_list li br.top_button_list_br_sp {
		display: inline;
	}
	
	.top_button_list li a span:after {
		position: absolute;
		right: 14px;
		top: 50%;
		transform: translateY(-50%) rotate(-45deg);
		-webkit-transform: translateY(-50%) rotate(-45deg);
		-ms-transform: translateY(-50%) rotate(-45deg);
	}
	
	.kosei-renovation-lp_banner .view_pc {
		display: none;
	}
	.kosei-renovation-lp_banner .view_sp {
		display: block;
	}
}
@media screen and (max-width:639px){
	
	.top_building_more {
		padding: 15px 10px;
	}
	.top_after_flow_more {
		padding: 15px 60px;
	}
	
	.top_gaiyo_gaiyo .more_wrap {
		left: 0;
		width: 100%;
		text-align: center;
	}
}
@media screen and (max-width:500px){
	.top_gaiyo_gaiyo:before {
		padding-top: calc(25500% / 400);
	}
	
	.top_button_list li a span {
		font-size: 14px;
		padding-left: 9px;
		padding-right: 18px;
	}
	
	.top_button_list li a span:after {
		right: 6px;
	}
}

